Skip to Content
0
Former Member
Dec 15, 2007 at 05:18 AM

liscence for addons.

53 Views

Hello sir,

Im facing the problems of expiration of lisence for addons.

it shows error "module <compatibility liscence for addons > expired on 20080115" it means our addons expired on 15.01.2008, so please tell me how to extend the addons lisence period.

thanks in advance.

rgds.

sudhir pawar.